.tx-dm_pgpmailer-pi1 div.formContainer {
	position: relative;
	padding-bottom: 30px;
    color: #28ADE3;
}

.tx-dm_pgpmailer-pi1 div.formParagraph {
	margin: 10px 0 20px;
}

.tx-dm_pgpmailer-pi1 label {
	display: inline-block;
    width: 130px;
    color: #28ADE3;
}

.tx-dm_pgpmailer-pi1 label span {
	width: 120px;
    margin-left: 10px;
	display: inline-block;
    color: #28ADE3;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Oswald', 'Helvetica', sans-serif;
    letter-spacing: 0.04em;
}
.tx-dm_pgpmailer-pi1 input,
.tx-dm_pgpmailer-pi1 select
{
	font-size: 17px;
	font-weight: normal;
	
	padding-left: 10px;
    color: #333;
    width: 340px;
    border: 1px solid #28ADE3;
    background: none;
    height: 45px;
}

.tx-dm_pgpmailer-pi1 select {
	width: 350px;
}

.tx-dm_pgpmailer-pi1 input.bigtext {
	font-size: 25px;
	font-weight: bold;
	color: #28ADE3;
	font-family: helvetica;
	text-align: center;
	padding-left: 0;
	width: 350px;
}

.tx-dm_pgpmailer-pi1 select {
   background: none;
   background:url(/fileadmin/templates/images/layout/select_bg.png) 0 0 no-repeat #e6eae6;
   -webkit-appearance: none;
}
.tx-dm_pgpmailer-pi1 select option {
    color: #333;
 background: none;
 -webkit-appearance: none;
}

.tx-dm_pgpmailer-pi1 input.button {
    padding: 10px 40px;
    text-transform: uppercase;
    color: #fff;
    background: #009ee0;
    position: relative;
    top: 22px;
    border: none;
    margin-left: 135px;
}


.tx-dm_pgpmailer-pi1 label.noFixWidth span {
	width: auto;
	display: inline;
}

.tx-dm_pgpmailer-pi1 fieldset {
	margin-bottom: 20px;
}

.tx-dm_pgpmailer-pi1 fieldset legend label span {
	width: auto;
	display: inline;
}

.tx-dm_pgpmailer-pi1 label sup {
	color: #c00;
}

.tx-dm_pgpmailer-pi1 div.form_errors {
	background: #fff;
	padding: 8px 10px;
	margin: 10px 50px;
	color: #fff;
	border: 1px solid #c00;
	display: none;
}
.tx-dm_pgpmailer-pi1 div.form_errors h3 {
    color: #c00;
}


.tx-dm_pgpmailer-pi1 .f3-form-error {
	border: 1px solid #c00;
	background: #99322a url(/fileadmin/templates/images/layout/pflichtfeld.png) no-repeat 12px 15px;
}

.tx-dm_pgpmailer-pi1 ul#flashMessages {
	font-weight: bold;
	margin: 0 0 5px;
}

.tx-dm_pgpmailer-pi1 div.form_errors ul {
    list-style: none;
}

.tx-dm_pgpmailer-pi1 div.form_errors ul li .property {
    color: #fff;
}
.tx-dm_pgpmailer-pi1 .frequencySelect.hidden {
    display:none;
}
.tx-dm_pgpmailer-pi1 .currency{
	font-size: 22px; 
	color: #28ADE3; 
	font-weight: bold;
}

